Unable to login with Piwik 1.1 (and 1.1.1)


#1

Hi,

After upgrading (manually) from 1.0 to 1.1 then to 1.1.1, I’am unable to logon, even after removed all cookies.

I get a error message (“Erreur: La clef de sécurité du formulaire est invalide ou a expiré. Merci de recharger le formulaire et de vérifier que vous avez activé les cookies.”) at first try then a basic login page (without error message) for next tries.

I’m using PHP 3.2.14 on a Linux serveur. (I can send phpinfo() result by mail if needed).

If a can help, explain me how I can get collect more information.

Thank you,

Alexandre


(vipsoft) #2

I just tested with php 5.2.14, and didn’t see a problem. You can PM your phpinfo to me.


(Matthieu Aubry) #3

Please post your details in the bug report Broken json extension: Login not working in 1.1.1 for some users · Issue #1958 · matomo-org/matomo · GitHub